Subject: bug#17045: 24.3.50; feature request: rcirc-reconnect

From: Leo Liu <[email-masked]>
Date: Thu, 10 Apr 2014 12:41:52 +0800

On 2014-04-10 08:47 +0800, Daimrod wrote:
> Hmm, does the new process use the same buffer or does it create a new
> one?
>
> I'm trying to find a way to identify which RCIRC process is replaced.
> Simply checking which connection is dead is probably not enough in case
> more than one conections dropped at the same time.

When users kick off /reconnect it will find the connection info in the
server buffer and fire off rcirc-connect which will reuse the buffer if
I am not mistaken.

Leo